import axios from 'axios';
import { SeniorSearchQueryType } from '../types/SeniorSearchQueryType';

export const getSeniorList = async (
  name: string,
): Promise<SeniorSearchQueryType[]> =>
  axios
    .get(`/api/web/seniors/by_name/${name}?fields=user,id,member_card_number`)
    .then((res) => res.data);
